---
# Development environnement
## rsync before tests when doing local development
## preinstall vim
## fix term
- import_playbook: ../common/dev.yml
  when: lookup("env", "CI") != 'true'

# Add extra configuration before running venom tests
#- import_playbook: playbooks/configure.yml

- import_playbook: playbooks/run_tests.yml
